Core - Bug # 52817

Bug # 52815 (Closed): Translation Handling for FAL

Status: Resolved Priority: Should have
Author: Steffen Ritter Category: Backend User Interface
Created: 2013-10-14 Assigned To: Steffen Ritter
Updated: 2013-10-15 Due date:

TYPO3 Version: 6.2

PHP Version: 54

Complexity:

Is Regression: No

Sprint Focus:

Subject: File-Modul should allow shortcut for editing translations

Description

like list module, direct editing of translation records should be possible

Related issues:
related to Core - Bug # 55477: The zebra coloring in filelist is broken when ...

Resolved

2014-01-30

Associated revisions

Revision 8dd8191b - 2013-10-15 16:08 - Steffen Ritter

[TASK] File-List should allow quick access to translations

File-Metadata has been configured to be translatable.
In List-Module we are used to also see the translated
records. To help editors this possibility is introduced
to the file list to.

Based on the fact that for a file all listed properties
would be the same than in every language, a different

implementation has been used.

The icons and the formatting is prelimary and subject

to be changed by the usability team.

Resolves: #52817

Releases: 6.2

Change-Id: 10016b8c9fe543d3bab3e77dc37ae7bb67acc97b0
Reviewed-on: https://review.typo3.org/24752

Reviewed-by: Ernesto Baschny
Tested-by: Ernesto Baschny
Reviewed-by: Wouter Wolters
Reviewed-by: Fabien Udriot
Tested-by: Fabien Udriot
Reviewed-by: Xavier Perseguers
Tested-by: Xavier Perseguers

History

#1 - 2013-10-14 22:22 - Gerrit Code Review

2015-08-04
https://review.typo3.org/24752

- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/24752

#2 - 2013-10-15 15:23 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/24752

#3 - 2013-10-15 15:31 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.

It is available at https://review.typo3.0rg/24752

#4 - 2013-10-15 16:30 - Steffen Ritter
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:8dd8191be2201214cc4b3bac8af80a43a20ba49a.
